Bug 983381 - [EAP610 security guide translation to Japanese] 8.2. Add a New Security Realm
[EAP610 security guide translation to Japanese] 8.2. Add a New Security Realm
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: jito
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-11 02:09 EDT by Hisanobu Okuda
Modified: 2014-08-14 11:23 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.11 Build Name: 13944, Security Guide-6.1-2 Build Date: 11-07-2013 05:01:13 Topic ID: 29639-442953 [Specified]
Last Closed: 2013-07-31 20:17:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hisanobu Okuda 2013-07-11 02:09:03 EDT
Title: 新しいセキュリティレルムの追加

Describe the issue:
次のコマンドを実行し、ドメインコントローラーまたはスタンドアローンサーバー上で MyDomain という名前の新しいセキュリティーレルムを作成します。 

Suggestions for improvement:
次のコマンドを実行し、ドメインコントローラーまたはスタンドアローンサーバー上で MyDomainRealm という名前の新しいセキュリティーレルムを作成します。 
(そもそも原文に間違いがあります。)

Additional information:
Comment 1 jito 2013-07-31 20:12:52 EDT
Correction made.
Comment 2 jito 2013-07-31 20:17:20 EDT
Filed another bug requesting the English version to be corrected: https://bugzilla.redhat.com/show_bug.cgi?id=990766

Note You need to log in before you can comment on or make changes to this bug.